.menu-bg {
  width: 100%;
  height: 70px;
  background-color: var(--blue);
}

.cover-bg {
  width: 100%;
  height: 500px;
  background: linear-gradient(90deg, rgba(16, 43, 73, 0.9) 0%, rgba(16, 43, 73, 0.1) 100%), url('../images/benefits/benefits-background.jpg') center / cover no-repeat;
}


/* REUSE! */
.wrapper {
  max-width: 1220px;
  min-width: 300px;
  padding: 0 10px;
  margin: 0 auto;
}

.wrapper-align {
  height: 100%;
  display: flex;
  align-items: center;
}

.cover-container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.cover-header {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

.cover-text-container {
  display: flex;
  gap: 20px;
  max-width: 560px;
}

.cover-line {
  background-color: var(--orange);
  width: 20px;
}

.cover-text {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.scroll_down {
  display: flex;
  align-items: center;
  font-family: var(--geometria);
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
  margin: 30px 0;
}

.scroll_down-icon {
  width: 32px;
  margin-right: 10px;
}

.tab-wrapper {
  display: flex;
  justify-content: flex-end;
  margin-top: 60px;
}

.tab {
  width: 160px;
  padding-bottom: 20px;
  font-family: var(--mulish);
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
  border-bottom: 2px rgba(196, 196, 196, 0.3) solid;
  transition: 200ms;
  cursor: pointer;
}

.tab:hover {
  color: #000000;
}

.tab-active {
  color: #000000;
  border-bottom: 2px var(--orange) solid;
}

.content-hide {
  display: none !important;
}

#low-energy-content, #technology-content {
  display: block;
}

.tab-headline {
  font-family: var(--geometria);
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  color: #000000;
  margin-bottom: 60px;
}

/* LOW-ENERGY STYLE */

.energy-column-wrapper {
  display: flex;
  gap: 40px;
  margin-bottom: 40px;
}

.energy-column {
  width: 50%;
}

.energy-column-text {
  font-family: var(--geometria);
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  color: #000000;
  margin-bottom: 28px;
}

.energy-column-orange-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.energy-column-orange-container {
  background-color: var(--orange);
  padding: 40px;
  font-family: var(--geometria);
  font-size: 42px;
  font-weight: 700;
  line-height: 56px;
  color: #ffffff;
  text-align: center;
}

.energy-headline {
  font-family: var(--geometria);
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
  color: #000000;
  margin: 60px 0 40px;
}

.energy-table-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.energy-table-row {
  background-color: #D9D9D9;
  padding: 10px;
  display: flex;
  justify-content: space-between;
}

.energy-table-text {  
  font-family: var(--geometria);
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  color: #000000;
}

.technology-info-wrapper {
  display: flex;
  gap: 40px;
  align-items: center;
  margin-bottom: 60px;
}

.technology-info-headline {
  font-family: var(--geometria);
  font-size: 36px;
  font-weight: 700;
  line-height: 50px;
  color: #000000;
  border-left: 10px solid var(--orange);
  padding-left: 40px;
}

.technology-person-image {
  display: block;
  width: 160px;
  height: 160px;
  border-radius: 80px;
  background-color: #cccccc;
}

.technology-person-container {
  display: initial;
}

.technology-person-name {
  font-family: var(--geometria);
  font-size: 48px;
  font-weight: 700;
  line-height: 60px;
  color: #000000;
}

.technology-person-desc {
  font-family: var(--geometria);
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  color: #000000;
}

.technology-image {
  width: 100%;
  height: 500px;
  background: url('../images/benefits/technology-image.jpg') center / cover no-repeat;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px;
  position: relative;
}

.technology-image-text {
  font-family: var(--geometria);
  font-size: 56px;
  font-weight: 700;
  line-height: 56px;
  color: #ffffff;
  text-align: center;
}

.technology-image-container {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-around;
}

.technology-arrow {
  width: 80px;
  margin-bottom: 20px;
  transition: 200ms;
}

.technology-arrow:hover {
  opacity: 0.5;
}

.technology-column-wrapper {
  margin: 60px 0;
  display: flex;
  gap: 40px;
}

.technology-column-container {
  padding: 60px 40px;
  display: flex;
  flex-direction: column;
  gap: 28px;
  justify-content: center;
}

#technology-column-1 {
  background: linear-gradient(180deg, #102B49 0%, rgba(16, 43, 73, 0) 100%), url('../images/benefits/technology-column-1.jpg') center / cover no-repeat;
}

#technology-column-2 {
  background: linear-gradient(90deg, #E18627 0%, rgba(225, 135, 39, 0) 100%), url('../images/benefits/technology-column-2.jpg') center / cover no-repeat;
}

#technology-column-3 {
  background: linear-gradient(90deg, #E18627 0%, rgba(225, 135, 39, 0) 100%), url('../images/benefits/technology-column-3.jpg') center / cover no-repeat;
}

.technology-column-text {
  font-family: var(--geometria);
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  color: #ffffff;
}

.technology-column-right {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.technology-text {
  font-family: var(--geometria);
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  color: #000000;
  margin-bottom: 28px;
}